<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/password_aboutid"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="center"
    android:background="@drawable/whiterounded_half_bg"
    android:orientation="vertical" >
<!-- android:background="@drawable/whiterounded_half_bg" -->
    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="10dip"
        android:layout_marginTop="5dip"
        android:gravity="center_vertical"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="15dip"
            android:layout_height="15dip"
            android:background="@drawable/lottery_ty_downjt" />


        <TextView
            android:id="@+id/bqczkname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:text="彩运通"
            android:textColor="#000FFF"
            android:textSize="15sp" />

    </LinearLayout>

    <ImageView
        android:layout_width="fill_parent"
        android:layout_height="1dip"
        android:layout_marginTop="5dip"
        android:background="@drawable/lottery_btn_disabled" />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="15dip"
        android:gravity="center"
        android:orientation="horizontal" >

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:background="@android:drawable/stat_sys_warning" />

        <TextView
            android:id="@+id/bqczkname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="5dip"
            android:text="@string/isClose"
            android:textColor="#000"
            android:textSize="20sp" />
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="10dip"
        android:gravity="center"
        android:orientation="horizontal" >

        <Button
            android:id="@+id/bjdc_dialog_click_sure"
            android:layout_width="60dip"
            android:layout_height="30dip"
            android:background="@drawable/goucai_queding"
            android:gravity="center"
            android:layout_marginRight="20dip"
            android:text="@string/push_exit_ok" />
                <Button
            android:id="@+id/bjdc_dialog_click_cancel"
            android:layout_width="60dip"
            android:layout_height="30dip"
            android:background="@drawable/goucai_queding"
            android:gravity="center"
            android:text="@string/Cancel" />
    </LinearLayout>

</LinearLayout>